[www]
listen = /var/run/drupal.sock
pm = dynamic
pm.max_children = 5
pm.start_servers = 2
pm.min_spare_servers = 1
pm.max_spare_servers = 3
catch_workers_output = yes
php_admin_value[error_log] = /var/log/fpm-php.www.log
php_admin_flag[log_errors] = on
access.log = /proc/self/fd/2
pm.status_path = /_site/_php-fpm-status

[global]
daemonize = no
